control: Updated standards-version to 3.9.1 -- no changes.
[libmpdclient-debian.git] / debian / control
2010-07-29 Sebastian Harlcontrol: Updated standards-version to 3.9.1 -- no changes.
2010-06-09 Sebastian Harlcontrol: Let all packages depend on ${misc:Depends}.
2010-06-09 Sebastian Harlcontrol: Updated to standards-version 3.8.4 -- no changes.
2009-11-02 Sebastian Harlcontrol: Let libmpdclient-dev depend on libc{6,}-dev. libmpdclient-2.0-1
2009-11-02 Sebastian HarlChanged section of libmpdclient-dbg to "debug".
2009-10-29 Max Kellermannadded -dbg package
2009-10-29 Sebastian HarlInitial commit.